Bug 143255 - [PATCH] databases/mysql-proxy: update to 0.8.0
Summary: [PATCH] databases/mysql-proxy: update to 0.8.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Cheng-Lung Sung
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-01-26 13:30 UTC by Florian Smeets
Modified: 2010-04-27 08:30 UTC (History)
1 user (show)

See Also:


Attachments
mysql-proxy-0.8.0.patch (10.81 KB, patch)
2010-01-26 13:30 UTC, Florian Smeets
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Florian Smeets 2010-01-26 13:30:05 UTC
- Update to 0.8.0

Added file(s):
- files/patch-Makefile.in

Removed file(s):
- files/patch-lib-rw-splitting.lua
- files/patch-src-network-injection-lua.c

Port maintainer (clsung@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2010-01-26 13:30:18 UTC
Responsible Changed
From-To: freebsd-ports-bugs->clsung

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Florian Smeets 2010-03-12 09:34:42 UTC
Hi,

any reason not to commit this? I've been running with 0.8.0 for weeks on 
some quite busy mysql servers.

Cheers,
Florian
Comment 3 dfilter service freebsd_committer 2010-04-27 08:24:26 UTC
clsung      2010-04-27 07:24:17 UTC

  FreeBSD ports repository

  Modified files:
    databases/mysql-proxy Makefile distinfo pkg-plist 
  Added files:
    databases/mysql-proxy/files patch-Makefile.in 
  Removed files:
    databases/mysql-proxy/files patch-lib-rw-splitting.lua 
                                patch-src-network-injection-lua.c 
  Log:
  - Update to 0.8.0
  
  PR:             ports/143255
  Submitted by:   Florian Smeets <flo_AT_kasimir dot com>
  
  Revision  Changes    Path
  1.20      +1 -2      ports/databases/mysql-proxy/Makefile
  1.7       +3 -3      ports/databases/mysql-proxy/distinfo
  1.1       +11 -0     ports/databases/mysql-proxy/files/patch-Makefile.in (new)
  1.2       +0 -73     ports/databases/mysql-proxy/files/patch-lib-rw-splitting.lua (dead)
  1.2       +0 -93     ports/databases/mysql-proxy/files/patch-src-network-injection-lua.c (dead)
  1.6       +48 -2     ports/databases/mysql-proxy/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Cheng-Lung Sung freebsd_committer 2010-04-27 08:24:41 UTC
State Changed
From-To: open->closed

Committed. Thank You.